/*  HTML document styles  */
    * {
        box-sizing: border-box;
}

/*  Body Styles  */
body {
  background-image:                url("../media/images/ice.jpg");  
/*  This needs to be changed after hockey-cat.net is again activated.  */
  bg-color:                         #FACADE; /* ?  ?  */
  color:                            #000080;  /*  Dark Blue foreground   */
}

.row {
    content:                             "";
    clear:                             both;
}

.column  {
    float:                             left;
}

.header  {
    float:                           center;
}

.sitename {
    width:                              75%;
}
 
.logo {
    width:                              25%;
}

.menurow  {
    content:                             "";
    clear:                             both;
    display:                   inline-block;
}

.parent {
    width:                             100%;      
    padding:                            5px;
    overflow:                        hidden;
}

.skiptomaincontent  {
    width:                             100%;
    float:                           center;
    position:                      relative;
    padding:                            3px;
}

.sitemap {
    width:                              20%;
    float:                           center;
    position:                      relative;
    padding:                            3px;
}

.leftnav  {
    width:                              20%;
    float:                             left;
}

.articles  {
    width:                              80%;
    float:                             left;
}

    /* Clear floats after the columns */
.row:after {
    content:                             "";
    display:                          table;
    clear:                             both;
}


button  {
    font-size:                        large;
    text-align:                      center;
/*
    width:                            100px;
 */
    height:                            60px;
}

.clr { clear:both; }

/*  H styles  */
h1 {
/*
    background-color:               #FFFFFF; */  /*  White      background  */
    color:                          #000080;  /*  Navy       foreground  */
    text-align:                      center;
}

h2 {
/*
    background-color:               #FFFFFF; */  /*  White      background  */
    color:                          #000080;  /*  Navy       foreground  */
    text-align:                      center;
}

h3 {
/*
    background-color:               #FFFFFF; */  /*  White      background  */
    color:                          #000080;  /*  Navy       foreground  */
    text-align:                      center;
}

h4  {
/*
    background-color:               #FFFFFF; */  /*  White      background  */
    color:                          #000080;  /*  Navy       foreground  */
    text-align:                        left;
    a  {
        background-color:           #000080;  /*  Navy       background  */
        color:                      #000080;  /*  Navy       foreground  */
    }
}

h5  {
/*
    background-color:               #FFFFFF; */  /*  White      background  */
    color:                          #000080;  /*  Navy       foreground  */
    text-align:                      center;
}

h6  {
/*
    background-color:               #FFFFFF; */  /*  White      background  */
    color:                          #000080;  /*  Navy       foreground  */
    text-align:                      center;
}

/*  Anchor styles  */
a  {

/*    background-color:             #000080; */ /*  Navy       background  */
    color:                          #228B22;  /*  Forest Green   foreground  */
}

/*
a:hover  {
    background-color:               #0000CD;  
    color:                          #FFFFFF;  
}
 /
/* 
a:active  {
    background-color:                     ;
    color:                                ;
}
 */

/*  Unordered list items  */
/*
li  {
    background-color:                     ;
    color:                                ;
}
*/
/*
li,hover  {
    background-color:              #0000CD;
    color:                                ;
}
 */

li.active  {
/*  Put a box around the appropriate link  */
    
}

.PageHeader  {
    background-color:                    ;
    color:                               ;
}

@media screen and (max-width: 600px) {
.column {
    width: 1                          00%;
}

/*  Navigation Styles  */

/*  Main Styles  */

/*  Footer styles  */
